<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
</head>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <div class="container-fluid">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="main.html">Title</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="aboutMe.html">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="notableEvents.html">Events</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="notablePlaces.html">Places</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="photoCollection.html">Photos</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="myCareer.html">Career</a>
        </li> 
      </ul>
    </div>
  </nav>
    <body>
        <h1> <center <span style="color: rgb(120, 163, 243);" </span> Notable Events </h1>
    </body>
    <tail> 
        <a href = "main.html"> <center>Return To Main Page</center> </a> 
        <!-- The tail created here takes the user back to the main page of the website.-->
    </tail>
</html>